Package relaxngcc

## Class NGCCUtil

- java.lang.Object
- - relaxngcc.NGCCUtil

-     public class NGCCUtil
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `NGCCUtil()` |

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `static java.lang.String` | `XSDTypeToJavaType​(java.lang.String xsd)` |

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### NGCCUtil

          public NGCCUtil()

  - ### Method Detail

    - #### XSDTypeToJavaType

          public static java.lang.String XSDTypeToJavaType​(java.lang.String xsd)